<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5834c04e6a89ce5b10500487973591d1">
  <dict>
    <!--2018-07-19 19:59:14.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2019-09-02 16:34:22.000-->
    <bool key="hw_data_roam_option">false</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:24.000-->
    <int key="num_match">7</int>
    <!--2021-06-08 14:55:27.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-09-25 20:00:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-06-03 11:28:43.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-06-03 11:28:43.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2021-06-03 11:28:43.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2021-06-03 11:28:43.000-->
    <string key="voicemail_number">4200</string>
    <!--2018-07-28 14:06:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
